DELETE FROM T_LIC_APPWHITELIST WHERE FBIZAPPID IN ('18XSXYEL8//U','18XR3MJ0W0ET','ZCD0/KV4F1A','15R1VBXYQ6V/','0YELIY9L/NJ4','0YEL4XM41U2M','0YOU37+ILDX8','29HN++5NJ7MJ','83bfebc8000037ac','3IFOU8Y3W6GH','3IFO9S9BVFZR','3IFPGGV340ZA','W3NF+MX967M','15=QTSHP67U2','0XYZVAV0ZZCE','0XWTKVOQW+ML','0ZQNLAW1/TKF','a479ec06000000ac','2W5HIG1TQFIE','1MDXGT31LAF+','0AQIB=+HR98T','0XYYZ3B90MMH','1OFATMK0577T','3CB4=UTSOT52','2deb950100005dac','L+YYPU4WNDE','194JD185SVFC','0P2FWW95+QU6','0U4F=/MV70VD','0efa1992000000ac','15IWD0BF6M6/','0QHL+F3BZ8MO','0LLHT82=SREB','0XYZBJ/SSY78','1NQVPX8=O1QC','0P81P2BMNRN+','3CW96DYJ=WK3','3DQLY1IBX6WN','2OAYEDWF85YO');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 58;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (58,'18XSXYEL8//U');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 59;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (59,'18XR3MJ0W0ET');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 60;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (60,'ZCD0/KV4F1A');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 61;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (61,'15R1VBXYQ6V/');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 62;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (62,'0YELIY9L/NJ4');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 63;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (63,'0YEL4XM41U2M');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 64;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (64,'0YOU37+ILDX8');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 65;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (65,'29HN++5NJ7MJ');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 66;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (66,'83bfebc8000037ac');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 67;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (67,'3IFOU8Y3W6GH');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 68;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (68,'3IFO9S9BVFZR');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 69;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (69,'3IFPGGV340ZA');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 70;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (70,'W3NF+MX967M');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 71;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (71,'15=QTSHP67U2');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 72;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (72,'0XYZVAV0ZZCE');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 73;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (73,'0XWTKVOQW+ML');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 74;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (74,'0ZQNLAW1/TKF');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 75;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (75,'a479ec06000000ac');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 76;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (76,'2W5HIG1TQFIE');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 77;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (77,'1MDXGT31LAF+');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 78;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (78,'0AQIB=+HR98T');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 79;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (79,'0XYYZ3B90MMH');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 80;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (80,'1OFATMK0577T');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 81;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (81,'3CB4=UTSOT52');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 82;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (82,'2deb950100005dac');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 83;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (83,'L+YYPU4WNDE');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 84;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (84,'194JD185SVFC');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 85;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (85,'0P2FWW95+QU6');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 86;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (86,'0U4F=/MV70VD');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 87;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (87,'0efa1992000000ac');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 88;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (88,'15IWD0BF6M6/');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 89;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (89,'0QHL+F3BZ8MO');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 90;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (90,'0LLHT82=SREB');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 91;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (91,'0XYZBJ/SSY78');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 92;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (92,'0P81P2BMNRN+');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 93;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (93,'3CW96DYJ=WK3');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 94;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (94,'3DQLY1IBX6WN');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 95;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (95,'1NQVPX8=O1QC');
DELETE FROM T_LIC_APPWHITELIST WHERE FID = 96;
INSERT INTO T_LIC_APPWHITELIST(FID,FBIZAPPID) VALUES (96,'2OAYEDWF85YO');